<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A1BF5B80-64C9-4D9E-9101-01D9D228449F</key>
	<dict>
		<key>partialPath</key>
		<string></string>
		<key>policySearch</key>
		<integer>3</integer>
	</dict>
</dict>
</plist>
